.grid {
	position: relative;
	clear: both;
	margin: 0 auto;
	padding: 1em 0 4em;
	list-style: none;
	text-align: center;
}

/* Common style */
.grid figure {
	position: relative;
	float: left;
	overflow: hidden;
	margin: 10px 1%;
	width: 100%;
	height: auto;
	background: #000;
	text-align: center;
	cursor: pointer;
}

.grid figure img {
	position: relative;
	display: block;
	min-height: 100%;
	max-width: 100%;
	opacity: 0.8;
}

.grid figure figcaption {
	padding: 1em;
	color: #fff;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
	pointer-events: none;
}

.grid figure figcaption,
.grid figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


/*-----------------*/
/***** Apollo *****/
/*-----------------*/

figure.effect-apollo img {
	opacity: 0.95;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale3d(1,1,1);
	transform: scale3d(1,1,1);
}

figure.effect-apollo figcaption::before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(255,255,255,0.3);
	content: '';
	-webkit-transition: -webkit-transform 0.6s;
	transition: transform 0.6s;
	-webkit-transform: scale3d(2,1.6,1) rotate3d(0,0,1,45deg) translate3d(0,-100%,0);
	transform: scale3d(2,1.6,1) rotate3d(0,0,1,45deg) translate3d(0,-100%,0);
}

figure.effect-apollo div.row {
	position: absolute;
	top: 48%;
	width: 100%;
	opacity: 0;
	-webkit-transition: opacity 0.35s;
	transition: opacity 0.35s;
}

figure.effect-apollo h2 {
	text-align: left;
}

figure.effect-apollo:hover img {
	opacity: 0.30;
	-webkit-transform: scale3d(1,1,1);
	transform: scale3d(1,1,1);
}

figure.effect-apollo:hover figcaption::before {
	-webkit-transform: scale3d(2,1.6,1) rotate3d(0,0,1,45deg) translate3d(0,100%,0);
	transform: scale3d(2,1.6,1) rotate3d(0,0,1,45deg) translate3d(0,100%,0);
}

figure.effect-apollo:hover div.row {
	opacity: 1;
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
}

/* Media queries */
@media screen and (max-width: 50em) {
	.content {
		padding: 0 10px;
		text-align: center;
	}
	.grid figure {
		display: inline-block;
		float: none;
		margin: 10px auto;
		width: 100%;
	}
}

.shopnow {
	padding: 2.5% 10%;
	background: #faa100;
	color: #000000;
	margin-bottom: 0;
	font-weight: 600;
	border-radius: 10px;
	font-size: 1vw;
}

.scrollHolder {
	display: flex;
	align-items: center;
	height: 250px;
}
.scrollHolder-container {
	display: flex;
	overflow-x: auto;
}
.scrollHolder-container img {
	margin-right: 15px;
	width: 250px;
	height: 250px;
}
.scrollHolder-container::-webkit-scrollbar {
	display: none;
}

/*Simple Hover Zoom effect*/
#Sub-Banner .col-sm-3 {overflow: hidden;}
#Sub-Banner .img {
	transition: transform .5s ease;
}

#Sub-Banner .img:hover {
	transform: scale(1.05);
}